Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002304TestLinkRequirement Managementpublic2009-03-30 23:422009-05-11 15:54
Reporterkcurran 
Assigned Toschlundus 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002304: Assigning a Requirement to Test Case fails due to missing class
Description
Get the following error when I click assign

Get message
Fatal error: require_once() [function.require]: Failed opening required 'tlAttachmentRepository.class.php' (include_path='.;C:\xampplite\php\pear\;.;C:\xampplite\htdocs\testlink_1_8_0\testlink\lib\functions\') in C:\xampplite\htdocs\testlink_1_8_0\testlink\lib\functions\common.php on line 109
Additional InformationI've got around the problem by adding in common.php

require_once("testproject.class.php");

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006075)
schlundus (reporter)
2009-03-31 01:48

Fixed in 1.8.1 and above

- Issue History
Date Modified Username Field Change
2009-03-30 23:42 kcurran New Issue
2009-03-31 01:46 schlundus Status new => assigned
2009-03-31 01:46 schlundus Assigned To => schlundus
2009-03-31 01:48 schlundus Status assigned => resolved
2009-03-31 01:48 schlundus Fixed in Version => 1.8.1 (bug fixes)
2009-03-31 01:48 schlundus Resolution open => fixed
2009-03-31 01:48 schlundus Note Added: 0006075
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker